Subject: Medienkompetenztage Kraichtal
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Fri, 18 Jun 2010 23:25:13 +0200

Eigentlich sollte ich ja morgen einen Vortag zum Thema "Soziale
Netzwerke" im Jugendhaus Kraichtal halten, wo in diesem Jahr 
mehrere Veranstaltungen im Bereich neue Medien geplant waren.

Leider kommt zumindest der morgige Termin aufgrund der zu wenigen
Voranmeldungen nicht zu stande, womit auch mein Vortrag erstmal
ausfaellt. Schade, ich haette auch mit einer kleinen Gruppe
gearbeitet.

Ganz abgekuendigt wurde es allerdings nicht, denn mir wurde 
versichert, dass es einen Nachfolgetermin geben wird. Wann genau
steht noch nicht fest.